You are not logged in.

Announcement

 Téléchargez la dernière version stable de GLPI      -     Et vous, que pouvez vous faire pour le projet GLPI ? :  Contribuer
 Download last stable version of GLPI                      -     What can you do for GLPI ? :  Contribute

#1 2018-03-28 16:58:41

Mirai
Guest
Registered: 2018-03-28
Posts: 1

installation de barcode 2.1.0

Bonjour,

Je suis actuellement sur GLPI 9.2.1 et le plugin FusionInventory 9.1+1.0 qui fonctionne très bien

Pour utiliser une douchette j'ai essayé d'ajouter le plugin GLPI barcode 2.1.0 au dossier "plugins". Après redémarrage dans GLPI "Liste des plugins" je n'ai que FusionInventory 9.1+1.0 et pas GLPI barcode 2.1.0

J'ai essayé avec GLPI barcode 0.90+1.0 pour voir, le plugin apparait dans la "liste des plugins" comme obsolète (normal pour un plugin aussi ancien), mais il apparait

J'aimerais savoir comment faire pour que la version du plugin barcode 2.1.0 apparaisse enfin et donc marche ?

Merci d'avance

Cordialement

Offline

Board footer

Powered by FluxBB